---
image: duneci/dune:2.6

before_script:
  - duneci-install-module https://git.imp.fu-berlin.de/agnumpde/dune-solvers.git

dune-fufem--gcc:
  script: duneci-standard-test

dune-fufem--clang:
  script: duneci-standard-test --opts=/duneci/opts.clang
